/* Reset default margin and padding */
.content {
    margin-left: 320px;
    margin-right: 320px;
}

body, h1, h2, p {
    margin: 0;
    padding: 0;
}

/* Apply basic styling */
/*body {*/
/*    font-family: Arial, sans-serif;*/
/*    line-height: 1.6;*/
/*    color: #333;*/
/*}*/

/*main {*/
/*    max-width: 1200px;*/
/*    margin: 0 auto;*/
/*    padding: 20px;*/
/*}*/

section {
    margin-bottom: 40px;
}

h1 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #333;
}

h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
    color: #333;
}

p {
    margin-bottom: 20px;
}

.small-block img {
    max-width: 100%;
    height: auto;
    border: 2px solid orange;
    border-radius: 5px;
}

#electrocornices img {
    max-width: 100%;
    height: auto;
    border: 2px solid orange;
    border-radius: 5px;
}

#block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
}

.small-block {
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

#block2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
    /* Reset the left and right margin for block2 */
    margin-left: 0;
    margin-right: 0;
}

#block2 .small-block {
    /*background-color: #f2f2f2;*/
    /*padding: 20px;*/
    /*border-radius: 10px;*/
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);*/
    display: flex;
    flex-direction: column;
    align-items: center; /* Center items horizontally */
    text-align: center; /* Center text horizontally */
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

#block2 .small-block img {
    max-width: 100%;
    height: auto;
    border: 2px solid orange;
    border-radius: 5px;
}

#block2 .small-block h2 {
    height: 85px;
    text-align: center;
    vertical-align: center;
    /*min-height: 50px;*/
    /*max-height: 50px;*/
}


/* Responsive adjustments */
@media (max-width: 1170px) {
    #block {
        grid-template-columns: 1fr;
    }

    #block2 {
        grid-template-columns: 1fr;
    }

    .content {
        margin-left: 10px;
        margin-right: 10px;
    }
}
